package com.ifish.dto;


/**
 * 商家看护用户
 * @author Administrator
 *
 */
public class ShopsLookUserDto{

	/**
	 * 用户ID
	 */
	private Integer userId;
	/**
	 * 用户昵称
	 */
	private String nickName;
	/**
	 * 摄像头ID
	 */
	private String cameraId;
	/**
	 * 头像
	 */
	private String userImg;
	
	public String getNickName() {
		return nickName;
	}
	public void setNickName(String nickName) {
		this.nickName = nickName;
	}
	public String getCameraId() {
		return cameraId;
	}
	public void setCameraId(String cameraId) {
		this.cameraId = cameraId;
	}
	public Integer getUserId() {
		return userId;
	}
	public void setUserId(Integer userId) {
		this.userId = userId;
	}
	public String getUserImg() {
		return userImg;
	}
	public void setUserImg(String userImg) {
		this.userImg = userImg;
	}
	
}
